body {
    font-family: ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.75;
    min-width: 360px;
    margin: 0;
}

a, a:visited {
  text-decoration: none;
  color: #006ddd;
}

#container {
    max-width: 650px;
    margin: 0 auto;
    padding: 45px 37px;
}

#menu {
  float: right;
  padding: 0 20px;
}

#blue_square {
    background-color: #007af8;
    width: 25px;
    height: 25px;
    margin-bottom: 30px;
}

h1, h2 {
    font-weight: normal;
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 30px;
}

#description {
  font-size: 1.25rem;
  padding-bottom: 10px;
}

.section {
  padding-bottom: 10px;
}

ul li {
  padding: 5px 0;
}

/* Optimize the page for mobile devices */
@media (max-width: 600px) {

  body {
    font-size: 0.82rem;
  }

  #container {
    padding: 15px 10px;
  }

  ul {
    padding-left: 15px;
  }
}
  
  